.td-text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: verdana,ms sans serif,arial; TEXT-ALIGN: justify
}
.request {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12px; FONT-FAMILY: verdana,ms sans serif,arial
}
.bodytext {
	PADDING-RIGHT: 10px; MARGIN-TOP: 3px; PADDING-LEFT: 8px; FONT-SIZE: 9px; MARGIN-BOTTOM: 3px; COLOR: #000000; FONT-FAMILY: verdana,ms sans serif,arial
}
.mesotek {
	FONT-SIZE: 10px;
	FONT-FAMILY: verdana,ms sans serif,arial;
	color: #999999;
}
